POST
/project/{projectId}/weatherReportRequest
curl \
--request POST 'https://live.smartpmtech.com/project/{projectId}/weatherReportRequest' \
--header "X-API-KEY: $API_KEY" \
--header "Content-Type: application/json" \
--header "X-COMPANY-ID: string" \
--data '{
"stationId": "string",
"duration": 42,
"lowTemperature": 42,
"highTemperature": 42,
"precipitation": 42.0,
"snow": 42.0,
"wind": 42,
"comments": "string"
}'
Request examples
# Headers
X-COMPANY-ID: string
# Payload
{
"stationId": "string",
"duration": 42,
"lowTemperature": 42,
"highTemperature": 42,
"precipitation": 42.0,
"snow": 42.0,
"wind": 42,
"comments": "string"
}
Response examples (200)
true